<html>

<head>
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/materialize/1.0.0/css/materialize.min.css">
    <link href="https://fonts.googleapis.com/icon?family=Material+Icons" rel="stylesheet">

    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/materialize/1.0.0/js/materialize.min.js"></script>

    <title>Изкуството на философията</title>
</head>

<body>
    <nav class="#ffab00 amber accent-4">
        <div class="nav-wrapper">
            <a href="#" data-target="mobile-demo" class="sidenav-trigger">
                <i class="material-icons">menu</i>
            </a>
            <ul id="slide-out" class="left hide-on-med-and-down">
                <li><a href="index.html">Начало</a></li>
                <li><a href="kant.html">Имануел Кант</a></li>
                <li><a href="sokrat.html">Сократ</a></li>
                <li><a href="aristotel.html">Аристотел</a></li>
                <li><a href="seneka.html">Сенека</a></li>
            </ul>
        </div>
    </nav>
    <ul id="mobile-demo" class="sidenav">
        <li><a href="index.html">Начало</a></li>
        <li><a href="kant.html">Имануел Кант</a></li>
        <li><a href="sokrat.html">Сократ</a></li>
        <li><a href="aristotel.html">Аристотел</a></li>
        <li><a href="seneka.html">Сенека</a></li>
        </li>
    </ul>
    <div class="container">
        <h4 class="text-align center">Имануел Кант</h4>
        <div class="row">
            <div class="col s9">
                <h5>Увод</h5>
                <p>
                    Имануел Кант е немски философ от 18 век от
                    пруския град Кьонигсберг.
                    Кант е последният влиятелен философ на модерна Европа от класическата редица по теория на знанието
                    по време
                    на Просвещението, която започва с Джон Лок, Джордж Бъркли и Дейвид Хюм. Той е сред
                    най-влиятелните
                    мислители в историята на западната философия. Неговата мисъл оказва силно влияние също и върху
                    формирането и
                    развитието на най-новите философски направления и традиции – феноменология, херменевтика,
                    екзистенциализъм,
                    позитивизъм, постструктурализъм, аналитична философия.
                </p>
                <br>
                <h5>Свободата според Кант</h5>
                <p>
                    Свободата е да можеш да изразяваш себе си свободно, без ограничения и да преследваш своите идеали,
                    мечти и копнежи. Според Кант обаче свободата се свързва със способността на човека да постави нещо
                    ново в света. По този начин човекът дава свобода на своя дух, като твори и заличава мястото от
                    страха от критика с това на креативността и иновативността.
                </p>
            </div>
            <div class="col s3">
                <br>
                <img class="responsive-img" src="img/kant.jpg" alt="">
            </div>
        </div>
        <div class="row">
            <div class="col s10">
                <h5>Вечните цитати</h5>
                <blockquote>Геният – това е талантът да се изобрети това, на което не може да се обучава или учи.
                </blockquote>
                <p>
                    Умението човек сам да усъвършенства дадено нещо, доказва истинският гении, който всъщност е.
                </p>
                <br>
                <blockquote>
                    Всичко, каквото казвам и пиша, го мисля; но не пиша и не казвам всичко, каквото мисля
                </blockquote>
                <p>Изкуството човек да знае кога да премълчи нещо, заради неясните последствия в бъдещето.</p>
                <br>
                <blockquote>
                    Незаслуженото страдание обезкуражава, заслуженото – съкрушава.
                </blockquote>
                <p>
                    И в двата случая на страдание човекът остава с разбити надежди, но когато то е заслужено болката е
                    по-силна, отколкото ако е незаслужено.
                </p>
                <blockquote>
                    Щастието е идеал не на разума, а на въображението.
                </blockquote>
                <p>
                    Разумът е неспосбен да изпитва емоции, затова надеждата за щастие се дава от въображението.
                </p>
            </div>
        </div>
    </div>
    <footer class="page-footer #bdbdbd grey lighten-1">
        <div class="container">
            <div class="footer-copyright #bdbdbd grey lighten-1">
                <div class="container center">
                    © 2021 Betina Yordanova
                </div>
            </div>
        </div>
    </footer>

</body>
<script>
    $(document).ready(function () {
        $('.sidenav').sidenav();
    });
</script>

</html>